html { 
   background: url(images/Background.png) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }

.grid {
    display: flex;
    flex-wrap: wrap;
    width: 500px;
    height: 450px;

  }
  .grid-box{
      display: flex;
      align-items: center;
      justify-content: center;
      
  }

  #Heading{
    font-family: 'Architects Daughter', cursive;
    /* font-family: 'ZCOOL KuaiLe'; */
    color: #3a6bc7;
    text-align: center;
    font-size: 40px;
    text-decoration: underline;
  }
  h2{
     text-align: center;
     font-size: 25px;
     font-family: 'Lobster', cursive;
     color: rgb(41, 40, 141);
  }
  